The Fields are parametrizations of quantities which have extent over the full grid. The fields can represent both dynamic properties (e.g pressure or saturations), and static properties (e.g porosity).

Dynamic:
  The name of a dynamic field must coincide with the name found in the ECLIPSE restart file, e.g `PRESSURE`.
Parameter:
  A parameter field represents a static property (e.g porosity or permeability). Here the name can be an arbitrary string.
General:
  Using a general field, you have fine-grained control over input/output. This is only relevant for advanced features.